Subject: [.plan] Frohes $WasAuchImmerIhrFeiert
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 24 Dec 2012 20:07:40 +0100

Wenn man sich die Welt so anschaut, gibt es eigentlich nichts zu
feiern, insbesondere relativ wenig was mit Liebe und Menschlich-
keit zu tun haette. Aber am Ende vom Jahr darf man sich ja mal
auf die Schultern klopfen, nachdenklich zurueck und in die Zukunft
blicken und das alte Scheusal mal ablegen und den Menschen um
einen herum auch mal etwas gutes tun. In diesem Sinne: Frohes
$WasAuchImmerIhrFeiernWollt !